<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Fresh - Learning Mobile App!</title>
    
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
  </head>
  <body>
      <!-- 1. Menu header  -->
      <div class="container">
        <nav class="navbar navbar-light">
          <a class="navbar-brand" href="#">
            <img src="images/logo-fresh.png" width="60" height="60" >
          </a>
          <form class="form-inline">
            <button class="btn rounded-pill" type="button">COURSES</button>
            <button class="btn rounded-pill" type="button">TEACHERS</button>
            <button class="btn rounded-pill" type="button">DOCS</button>
            <button class="btn btn-primary rounded-pill" type="button">Login</button>
          </form>
        </nav>
      </div>
      <!-- 2. Highlight section -->
      <div class="container pt-5">
        <div class="row">
          <div class="col-6">
            <h1 class="h-welcome pb-3">Welcome to Fresh Mobile App</h1>
            <p class="p-content">Fresh Mobile App is an online learning and teaching marketplace with over 5000 course and 1 million
              students. Instruxtor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <label>Download the app now:</label>
            <div class="row">
              <div class="col-4">
                <button class="btn btn-primary rounded-pill form-control shadow" type="button"><i class="fab fa-apple"></i>&nbsp;APP STORE</button>
              </div>
              <div class="col-5">
                <button class="btn btn-primary rounded-pill form-control shadow" type="button"><i class="fab fa-google-play"></i>&nbsp;GOOGLE PLAY</button>
              </div>
            </div>
          </div>
          <div class="col-6">
            <img class="img-phone" src="images/holding-phone.svg" width="480" height="412" >
          </div>
        </div>
      </div>
      <!-- 3. Các chức năng (features) -->
      <div class="container-fluid clip-path-style">
        <div class="container pb-5" style="padding-top: 5rem;">
          <div class="row">
            <div class="col-3 rounded"> 
              <img class="bordered" src="images/screenshot-phone.png" width="100%">
            </div>
            <div class="col my-auto align-items-center">
              <div class="row justify-content-center">
                <div class="col-1 my-auto align-items-center">
                  <i class="fas fa-universal-access fa-2x icon float-right"></i>
                </div>
                <div class="col-9">
                  <h4>Accessible</h4>
                  <p>Built with accessibility in mind and following best practices.</p>
                </div>
              </div>
              <div class="row justify-content-center">
                <div class="col-1 my-auto align-items-center">
                  <i class="fas fa-book fa-2x icon float-right"></i>
                </div>
                <div class="col-9">
                  <h4>Thousnd course</h4>
                  <p>More than 1600 courses from the most popular Teachers in the world</p>
                </div> 
              </div>
              <div class="row justify-content-center">
                <div class="col-1 my-auto align-items-center">
                  <i class="fas fa-building fa-2x icon float-right"></i>
                </div>
                <div class="col-9">
                  <h4>Easy to use</h4>
                  <p>Easily to customize your profile and your learning center.</p>
                </div> 
              </div>
            </div>
            <div class="col my-auto align-items-center">
              <div class="row justify-content-center">
                <div class="col-1 my-auto align-items-center">
                  <i class="fas fa-mobile-alt fa-2x icon float-right"></i>
                </div>
                <div class="col-9">
                  <h4>Mobile First</h4>
                  <p>Get best experience with mobile first User Interface</p>
                </div>
              </div>
              <div class="row justify-content-center">
                <div class="col-1 my-auto align-items-center">
                  <i class="fas fa-download fa-2x icon float-right"></i>
                </div>
                <div class="col-9">
                  <h4>Content up to date</h4>
                  <p>The content often be up to date by teachers</p>
                </div> 
              </div>
              <div class="row justify-content-center">
                <div class="col-1 my-auto align-items-center">
                  <i class="fas fa-user fa-2x icon float-right"></i>
                </div>
                <div class="col-9">
                  <h4>Many ways to login</h4>
                  <p>Login with email, account or facebook</p>
                </div> 
              </div>
            </div>
          </div>
        </div>
      
        <hr class="hr-style">
        <!-- 4. khách hàng phản hồi và bảng giá -->
        <div class="container pb-5">
          <div class="row p-5">
            <div class="col-12 text-center">
              <h2>What our customers are saying...</h2>
            </div>
          </div>
          <div class="row">
            <div class="col-4">
              <div class="card">
                <div class="card-body my-auto text-center shadow rounded">
                  <img class="rounded-circle p-4 img-char" src="images/customers/leo-gill.jpg" alt="">
                  <p class="p-3">This app is awesome! We've seen amazing results already.</p>
                  <h5>LEO GILL</h5>
                </div>
              </div>
            </div>
            <div class="col-4">
              <div class="card">
                <div class="card-body my-auto text-center shadow rounded">
                  <img class="rounded-circle p-4 img-char" src="images//customers/renee-sims.jpg" alt="">
                  <p class="p-3">It really save me time and effort. This app is exacly what our business has been lacking.</p>
                  <h5>RENEE SIMS</h5>
                </div>
              </div>
            </div>
            <div class="col-4">
              <div class="card ">
                <div class="card-body my-auto text-center shadow rounded">
                  <img class="rounded-circle p-4 img-char" src="images/customers/dallas-kwok.jpg" alt="">
                  <p class="p-3">This app impressed me on multiple levels.</p>
                  <h5>DALLAS KWOK</h5>
                </div>
              </div>
            </div>
          </div>
        </div>
        <hr class="hr-style">
        <div class="container p-4">
          <div class="row pb-4">
            <div class="col-12 text-center">
              <h2>Simple pricing</h2>
            </div>
          </div>
          <div class="row justify-content-center">
            <div class="col-4">
              <div class="card ">
                <div class="card-body my-auto text-center shadow rounded">
                  <p class="p-title">Starter</p>
                  <h2 class="p-1">Free</h2>
                  <p>forever</p>
                  <hr>
                  <div class="text-left p-4">
                    <div class="row form-group">
                      <div class="col-1">
                        <i class="far fa-check-circle fa-lg icon"></i>
                      </div>
                      <div class="col-10">
                        <p>Custom login</p>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-1">
                        <i class="far fa-check-circle fa-lg icon"></i>
                      </div>
                      <div class="col-10">
                        <p>Access 100+ free courses</p>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-1">
                        <i class="far fa-check-circle fa-lg icon"></i>
                      </div>
                      <div class="col-10">
                        <p>2 hour learning continuously</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-4">
              <div class="card ">
                <div class="card-body my-auto text-center shadow rounded">
                  <p class="p-title">professional</p>
                  <h2 class="p-1"><span class="span-style">$</span> 9</h2>
                  <p>per month</p>
                  <hr>
                  <div class="text-left p-4">
                    <div class="row form-group">
                      <div class="col-1">
                        <i class="far fa-check-circle fa-lg icon"></i>
                      </div>
                      <div class="col-10">
                        <p>All Started features</p>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-1">
                        <i class="far fa-check-circle fa-lg icon"></i>
                      </div>
                      <div class="col-10">
                        <p>Access 50+ premium courses</p>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-1">
                        <i class="far fa-check-circle fa-lg icon"></i>
                      </div>
                      <div class="col">
                        <p>24 hour learning continuously</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <hr class="hr-style">
        <div class="row p-5">
          <div class="col-12 text-center">
            <h2>Download now</h2>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-4">
            <div class="row justify-content-center">
              <div class="col-4">
                <div class="row justify-content-end">
                  <div class="col-11">
                    <button class="btn btn-primary rounded-pill form-control shadow" type="button"><i class="fab fa-apple"></i>&nbsp;APP STORE</button>
                  </div>
                </div>
              </div>
              <div class="col-5">
                <div class="row justify-content-center">
                  <div class="col-12">
                    <button class="btn btn-primary rounded-pill form-control shadow" type="button"><i class="fab fa-google-play"></i>&nbsp;GOOGLE PLAY</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- 5. Footer section -->
      <div class="container" style="padding-top: 10em;">
        <footer class="w-100">
          <div class="row">
            <div class="col-3">
              <h3 class="form-group">Fresh moblie app</h3>
              <p>Fresh Mobile App is an Education app built an React Native</p>
            </div>
            <div class="col-9">
              <div class="row">
                <div class="col-3">
                  <h4 class="form-group">About</h4>
                  <p><a href="#"  class="text-reset">About Us</a></p>
                  <p><a href="#"  class="text-reset">Team</a></p>
                  <p><a href="#"  class="text-reset">Blog</a></p>
                </div>
                <div class="col-3">
                  <h4 class="form-group">Services</h4>
                  <p><a href="#"  class="text-reset">Design</a></p>
                  <p><a href="#"  class="text-reset">Themes</a></p>
                  <p><a href="#"  class="text-reset">Branding</a></p>
                </div>
                <div class="col-3">
                  <h4 class="form-group">Help</h4>
                  <p><a href="#"  class="text-reset">FAQ</a></p>
                  <p><a href="#"  class="text-reset">Docs</a></p>
                  <p><a href="#"  class="text-reset">Tutorials</a></p>
                </div>
                <div class="col-3">
                  <h4 class="form-group">Contact</h4>
                  <p><a href="#"  class="text-reset">Contact</a></p>
                  <p><a href="#"  class="text-reset">Email</a></p>
                  <p><a href="#"  class="text-reset">Chat</a></p>
                </div>
              </div>
            </div>
          </div>
          <hr>
          <p><b>Copy Right&nbsp;<i class="far fa-copyright"></i>&nbsp;2022</b></p>
        </footer>
      </div>
  </body>
</html>